// notification
export const notificationTypeOptions = ['Warning', 'Information', 'Notice']
export const notifyDuration = 3000

// marketing
export const PropertyTypeOptions = ['Apartment', 'House', 'Townhouse', 'Unit']
export const AllowPetOptions = ['Not', 'Dog', 'Cat', 'All']
export const CrmStatusOptions = ["Pending", "Replied", "Met", "Inviting", "Cancel"]
export const CrmIntentionOptions = ["Null", "Strong", "Good", "Normal", "Nope"]
export const CrmEvaluationOptions = ["Null", "Good tenant", "Normal tenant", "Unqualified tenant"]
export const Website = ["craiglist.org", "facebook.com", "zumper.com", "vanpeople.com", "vanchosun.com"]

// property
export const propertyTypes = ['Apartment', 'House', 'TownHouse']
export const allowPets = ['Not', 'Dog', 'Cat', 'All']
export const facilityOptions = ['Fridge', 'Furniture', 'Washer', 'Gym', 'Dryer', 'Pool', 'Dishwasher', 'Parking', 'Stove', 'Elevator']
export const serviceOptions = ['Collect rent', 'Manage', 'Advertise', 'Pay insurance', 'Repair', 'Pay tax']

// tenant
export const presentLivingInfomationType = ['rent', 'own']
export const leaseTypes = ['Fixed', 'Periodic']
export const collectFrequencies = ['Weekly', 'Monthly', 'Fortnightly']
export const regularVisits = [
  {value: 1, label: '1 / year'},
  {value: 2, label: '2 / year'},
  {value: 4, label: '4 / year'},
  {value: 12, label: '12 / year'}
]
export const maritalStatus = [
  {value: 0, label: 'Single'},
  {value: 1, label: 'Married'},
]

// technician
export const troubleTypeOptions = [
  "Appliances", "Electrician", "Heating", "Plumber", "Security", "Pool&Hot tub", "Painting",
  "Cleaning", "Roofing", "Gardening", "Garage Door", "Handy man", "Pest control","other"
  
]
export const skillOptions = [
  'Appliances', 'Cleaning', 'Electrician', 'Roofing', 'Plumber', 'Pest control',
  'Heating', 'Gardening', 'Garage Door', 'Handy man', 'Security', 'Pool&Hot tub',
  'Painting', 'other'
]
export const languageOptions = [
  'English', 'French', 'Spanish', 'Italian', 'Ukrainian', 'German', 'Russian',
  'Mandarin', 'Cantonese', 'Koreanese', 'Hindi', 'Filipino', 'Puniabi', 'Vietnamese'
]

// account
export const typeOptions = [ 'Monthly','Quarterly','Yearly']
export const monthOptions = ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun', 'Jul', 'Aug', 'Sep', 'Oct', 'Nov', 'Dec']
export const yearOptions = [ '2021','2020','2019', '2018', '2017', '2016', '2015', '2014', '2013', '2012', '2011', '2010']
export const quarterOptions = ['Q1', 'Q2', 'Q3', 'Q4']
export const payTypeOptions = [
 'Tax Bill',
  'Insurance Bill',
  'Strata Bill',
  'Management Bill',
  'Inspection Bill',
  'Repair Bill',
  'Others Bill',
  'Late Rent Invoice',
  'Rent Invoice'
]

